<template>
    <span 
    class="urgencia"
    v-bind:class="{ 'warning': evaluateProperty }"
    >{{ estado }}</span>
    
</template>

<script>
export default {
    name: 'UrgentBadge',
    props: ['estado'],
    computed:{
        evaluateProperty(){
            if (this.estado != 'Standar'){
                return true
            } else {
                return null
            }
        }
    }
}
</script>

<style>
    .urgencia{
        padding: 5px 10px 5px 15px;
        margin-bottom: 5px;
        font-size: 11px;
    }

    .error{
        color:white;
    }
</style>
